Loading...
Searching...
No Matches
profile.h File Reference
SPA » Parameters

`spa/param/profile.h` More...

Go to the source code of this file.

## Enumerations

enum | spa_param_profile { SPA_PARAM_PROFILE_START , SPA_PARAM_PROFILE_index , SPA_PARAM_PROFILE_name , SPA_PARAM_PROFILE_description , SPA_PARAM_PROFILE_priority , SPA_PARAM_PROFILE_available , SPA_PARAM_PROFILE_info , SPA_PARAM_PROFILE_classes , SPA_PARAM_PROFILE_save }
| properties for SPA_TYPE_OBJECT_ParamProfile More...

## Detailed Description

`spa/param/profile.h`